Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: XText to Xmi serializer
Bundle-SymbolicName: fr.irit.xtext.xmi;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: fr.irit.xtext.xmi.Activator
Bundle-Vendor: IRIT
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.xtext
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
